version=4
opts="filenamemangle=s%(?:.*?)?V_(\d[\d_]*)_BUILD(?:.*)\.tar\.gz%@PACKAGE@-$1.tar.gz%,uversionmangle=y/_/./,repacksuffix=+dfsg,dversionmangle=s/\+dfsg//" \
    https://github.com/willuhn/datasource/tags \
    (?:.*?/)?V_(\d[\d_]*)_BUILD(?:.*)\.tar\.gz
